Opened 17 years ago

Closed 17 years ago

Last modified 7 years ago

#728 closed defect (fixed)

libxklavier 1.02

Reported by: alexander@… Owned by: blfs-book@…
Priority: high Milestone:
Component: BOOK Version: ~CVS
Severity: normal Keywords: VERIFIED
Cc:

Description

This is a dependency for GNOME 2.6 (control-center) Download: http://unc.dl.sourceforge.net/sourceforge/gswitchit/libxklavier-1.00.tar.gz ./configure --prefix=/usr && make && make install

Change History (3)

comment:1 by larry@…, 17 years ago

Resolution: fixed
Status: newclosed

comment:2 by igor@…, 17 years ago

Keywords: VERIFIED added
Summary: libxklavier 1.00libxklavier 1.02

comment:3 by bdubbs@…, 7 years ago

Milestone: old

Milestone old deleted

Note: See TracTickets for help on using tickets.